/* =====================================================================

Template:	OneWeb for Joomla 2.5						            

Author: 	Seth Warburton - Internet Inspired! - @nternetinspired 				            

Version: 	2.0 											             

Created: 	June 2012                                                    

Copyright:	Seth Warburton - (C) 2012		

Licenses:	GNU/GPL v2 or later http://www.gnu.org/licenses/gpl-2.0.html

			DBAD License http://philsturgeon.co.uk/code/dbad-license							             

Sources:	http://html5boilerplate.com/

			http://stuffandnonsense.co.uk/projects/320andup/ (License: http://creativecommons.org/licenses/MIT/)				

/* ===================================================================== */



/* Reset */

html,

body,

body div,

span,

object,

iframe,

h1,

h2,

h3,

h4,

h5,

h6,

p,

blockquote,

pre,

abbr,

address,

cite,

code,

del,

dfn,

em,

img,

ins,

kbd,

q,

samp,

small,

strong,

sub,

sup,

var,

b,

i,

dl,

dt,

dd,

ol,

ul,

li,

fieldset,

form,

label,

legend,

table,

caption,

tbody,

tfoot,

thead,

tr,

th,

td,

article,

aside,

figure,

footer,

header,

hgroup,

menu,

nav,

section,

time,

mark,

audio,

video {

  margin: 0;

  padding: 0;

  border: 0;

  outline: 0;

  font-size: 100%;

  vertical-align: baseline;

  background: transparent;

}

article,

aside,

figure,

footer,

header,

hgroup,

nav,

section {

  display: block;

}

/* 1 ROOT 					============================================================================= */

* {

    margin: 0;

    padding: 0;

	-webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

	-ms-box-sizing: border-box;

    box-sizing: border-box;

}

html {

  background: #000;

  background-image: url(../images/small/checkered-flag-small.jpg);

  background-repeat: no-repeat;

  font-size: 62.5%; /* this makes our px sizing match up with rems http://snook.ca/archives/html_and_css/font-size-with-rem */

  -webkit-overflow-scrolling: touch;

  -webkit-tap-highlight-color: #f3f5f6;

  -webkit-text-size-adjust: 100%;

  -ms-text-size-adjust: 100%;

}

body {

  margin: 0 auto;

  width:94%;

  max-width:70em;

  padding: 0;

  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;

  font-size: 14px;

  font-size: 1.4rem;

  line-height: 1.5em;

  color: #444;

}

/* 2 GRID	 				============================================================================= */

.row {

	margin:0 auto;

	padding:30px 0;

	padding:3rem 0;

}

#container .row {

	padding:0 30px 0;

	padding:0 3rem 0;

	border-radius: 0 0 10px 10px;

}

#container {

	background: #fff;

	border:1px solid #ddd;

	-webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1); 

    -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);

    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);	 

}

/* 3 HELPERS		 		============================================================================= */

.clearfix {

  *zoom: 1;

}

.clearfix:before,

.clearfix:after {

  display: table;

  content: "";

}

.clearfix:after {

  clear: both;

}

.visuallyhidden {

    position: absolute;

    margin: -1px;

    padding: 0;

    height: 1px;

    width: 1px;

    overflow: hidden;

    border: 0;

    clip: rect(0 0 0 0);

}

.visuallyhidden.focusable:active,

.visuallyhidden.focusable:focus {

  position: static;

  clip: auto;

  height: auto;

  width: auto;

  margin: 0;

  overflow: visible;

}

.floatleft {

	float:left;

	margin:0 30px 20px 0;

	margin:0 3rem 2rem 0;

}

.floatright {

	float:right;

	margin:0 0 20px 30px;

	margin:0 0 2rem 3rem;

}

.desktop {

	display: none;

}

/* 4 TYPOGRAPHY 			============================================================================= */



h1,

h2,

h3,

h4,

h5,

h6 {

	font-family: Impact, Arial, sans-serif;

	margin: 0;

  	text-rendering: optimizelegibility;

	font-weight:400;

}

h1 {

  margin-bottom: 0.75em;

  font-size: 36px;

  font-size: 3.6rem;

  line-height: 1.2;

}

h2 {

  margin-bottom: 0.75em;

  font-size: 30px;

  font-size: 3rem;

  line-height: 1.2;

}

h3 {

  margin-bottom: 1em;

  font-size: 24px;

  font-size: 2.4rem;

  line-height: 1.3;

}

h4{

  margin-bottom: 1.5em;

  font-size: 20px;

  font-size: 2rem;

  line-height: 1.25;

}

h5 {

  font-size: 18px;

  font-size: 1.8rem;

  margin-bottom: 1.5em;

}

h6 {

  margin-bottom: 1.5em;

  font-size: 16px;

  font-size: 1.6rem;

  font-weight: normal;

  letter-spacing: 1px;

  text-transform: uppercase;

}

p,

ol,

ul,

dl,

address {

  margin-bottom: 1.5em;

}

ul,

ol {

  margin: 0 0 1.5em 0;

  padding: 0 0 0 24px;

}

li ul,

li ol {

  margin: 0;

  font-size: 16px;

  font-size: 1.6rem;

}

blockquote {

  margin: 0 0 1.5em 0;

  padding-left: 24px;

  border-left: 3px solid #ddd;

  font-family: Cambria, Georgia, serif;

  font-size: 18px;

  font-size: 1.8rem;

  font-style: italic;

}

q {

  quotes: none;

}

blockquote:before,

blockquote:after,

q:before,

q:after {

  content: '';

  content: none;

}

dl {

  margin-bottom: 1.5em;

}

b,

strong {

  font-weight: bold;

}

pre,

code,

kbd,

samp,

.warning,

.error,

#systemMessage {

  font-family: Monaco, Courier New, monospace;

}

pre {

  white-space: pre;

  white-space: pre-wrap;

  word-wrap: break-word;

}

sub,

sup {

  position: relative;

  font-size: 12px;

  font-size: 1.2rem;

  line-height: 0;

  vertical-align: baselineheight;

}

sup {

  top: -0.5em;

}

sub {

  bottom: -0.25em;

}



/* 5 LINKS 					============================================================================= */

a {

  text-decoration: none;

  color: #008c9e;

  

}

#container a {
	border-bottom: 3px solid #92dcf9;
}

.animated-logo a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	border-bottom: none !important;
}

a:visited {

  color: #008c9e;

}

a:hover {

  border-bottom: 3px solid #42ade1 !important;

  color: #003366;

}

.animated-logo a:hover {

	border-bottom: none !important;

}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	
  color: #006699;

}

a:focus {

  outline: thin dotted;

}

a:hover,

a:active {

  outline: 0;

}

::-moz-selection {

  background-color: #d6dbe1;

  color: #2d353e;

  text-shadow: none;

}

::selection {

  background-color: #d6dbe1;

  color: #2d353e;

  text-shadow: none;

}

/* 6 FIGURES & IMAGES 		============================================================================= */

img {

  max-width: 100%;

  border-width: 0;

  vertical-align: middle;

  -ms-interpolation-mode: bicubic;

}

svg:not(:root) {

  overflow: hidden;

}

figure {

	margin-bottom:1.5em;

}

figure figcaption {

  display: block;

  font-weight: normal;

  font-size: 12px;

  font-size: 1.2rem;

  color: #777;

}

/* 7 TABLES 				============================================================================= */

table {

    border-collapse: collapse;

    border-spacing: 0;

    margin-bottom: 1.5em;

    width: 100%;

}

th,

td,

caption {

    padding: 0.25em .5em;

	text-align:left;

}

tfoot {

    font-style: italic

}

caption {

    background-color: transparent

}

tbody tr {

	border: 1px solid #eee;

}

tbody tr:nth-child(odd) td {

    background-color: #f9f9f9;

}

/* 8 FORMS & BUTTONS		============================================================================= */

form fieldset {

  margin-bottom: 1.5em;

  padding: 0;

  border-width: 0;

}

legend {

	margin-bottom:1.5em;

}

label,

input,

button,

select,

textarea {

  vertical-align: baseline;

  *vertical-align: middle;

}

input,

button,

select,

textarea {

}

label {

  display: block;

font-family:"Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;

  cursor: pointer;

  color: #777;

  cursor: pointer;

  font-size: 12px;

  font-size: 1.2rem;

  font-style:italic;

}



label input,

label textarea,

label select {

  display: block;

}

input,

textarea,

select {

  display: inline-block;

  width: 100%;

  padding: 4px;

  margin-bottom: 0.375em;

  background-color: #fff;

	border: 1px solid #ddd;

    border: 1px solid rgba(0,0,0,.1);

}

input[type=text],

input[type=password],

textarea {

    -webkit-transition: all 0.30s ease-in-out;

    -moz-transition: all 0.30s ease-in-out;

    -ms-transition: all 0.30s ease-in-out;

    -o-transition: all 0.30s ease-in-out;

    outline: none;

    padding: .25em .5em;

    margin-bottom: 1em;

	min-height:2.5em;

}

input[type=text]:focus,

input[type=password]:focus,

textarea:focus {

    box-shadow: 0 0 5px rgba(81, 203, 238, 1);

    border: 1px solid rgba(81, 203, 238, 1);

}

input:hover,

textarea:hover,

select:hover {

}

input[type="image"],

input[type="checkbox"],

input[type="radio"] {

  width: auto;

  height: auto;

  padding: 0;

  margin: 3px 0;

  *margin-top: 0;

  line-height: normal;

  cursor: pointer;

  -webkit-border-radius: 0;

  -moz-border-radius: 0;

  border-radius: 0;

  border: 0 \9;

}

input[type="checkbox"],

input[type="radio"] {

  padding: 0;

  *width: 13px;

  *height: 13px;

}

input[type="image"] {

  border: 0;

  -webkit-box-shadow: none;

  -moz-box-shadow: none;

  box-shadow: none;

}

input[type="file"] {

  width: auto;

  padding: initial;

  line-height: initial;

  border: initial;

  background-color: transparent;

  background-color: initial;

  -webkit-box-shadow: none;

  -moz-box-shadow: none;

  box-shadow: none;

}

input[type="button"],

input[type="reset"],

input[type="submit"] {

  width: auto;

  height: auto;

  cursor: pointer;

  *overflow: visible;

}

select,

input[type="file"] {

  height: 28px;

  *margin-top: 4px;

  line-height: 28px;

}

select {

  width: auto;

  background-color: #ffffff;

  font-size: 13px;

  font-size: 1.3rem;

}

select[multiple],

select[size] {

  height: auto;

}

textarea {

  resize: vertical;

  overflow: auto;

  height: auto;

  overflow: auto;

  vertical-align: top;

}

input[type="hidden"] {

  display: none;

}

.radio,

.checkbox {

  padding-left: 18px;

  font-weight: normal;

}

.radio input[type="radio"],

.checkbox input[type="checkbox"] {

  float: left;

  margin-left: -18px;

}

input[disabled],

select[disabled],

textarea[disabled],

input[readonly],

select[readonly],

textarea[readonly] {

  -webkit-opacity: 0.5;

  -moz-opacity: 0.5;

  opacity: 0.5;

  cursor: not-allowed;

}

input[type="file"]:focus,

input[type="radio"]:focus,

input[type="checkbox"]:focus,

select:focus {

  -webkit-box-shadow: none;

  -moz-box-shadow: none;

  box-shadow: none;

}

::-webkit-input-placeholder {

  font-size: 14px;

  font-size: 1.4rem;

}

input:-moz-placeholder {

  font-size: 14px;

  font-size: 1.4rem;

}

input#mod-search-searchword {

	margin:0;

}

#searchForm input,

#searchForm textarea,

#searchForm select {

  display: inline-block;

  margin-bottom: 0;

}

#searchForm label {

  display: inline-block;

  margin:0 .25em 1em;

}

#searchForm label[for="search-searchword"],

#contact-form button {

	display:block;

}

#searchForm .radio,

#searchForm .checkbox,

#searchForm .radio {

  padding-left: 0;

  margin-bottom: 0;

  vertical-align: middle;

}

#searchForm .radio input[type="radio"],

#searchForm .checkbox input[type="checkbox"] {

  float: left;

  margin-left: 0;

  margin-right: 3px;

}

/* Buttons =================================================== */

button,

.btn,

.button,

a.button,

ul.pagenav li a,

input.button,

input[type="button"],

input[type="submit"] {

	font-family:sans-serif;

	cursor : pointer;

	display: inline-block;

    position: relative;

	text-align:center;

    margin: 1em 0;

	padding: 1em 1.5em;

	color:#fff;

	text-shadow:0px 1px 0px rgba(0,0,0,.45);

	background-color: #121212;

	border:1px solid rgba(133,178,211,1);

	border:1px solid rgba(0,0,0,.2);

	-webkit-border-radius: .125em;

	-moz-border-radius: .125em;

	border-radius: .125em;

	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.65) inset, 0px 1px 2px rgba(255,255,255,0.45) inset; 

    -moz-box-shadow: 0px 1px 0px rgba(255,255,255,0.65) inset, 0px 1px 2px rgba(255,255,255,0.45) inset;

    box-shadow: 0px 1px 0px rgba(255,255,255,0.65) inset, 0px 1px 2px rgba(255,255,255,0.45) inset;

	-webkit-transition: 0.1s linear all;

	-moz-transition: 0.1s linear all;

	-ms-transition: 0.1s linear all;

	-o-transition: 0.1s linear all;

  	transition: 0.1s linear all; 

	max-width:400px;

}

.btn:hover,

button:hover,

.button:hover,

a.button:hover,

ul.pagenav li a:hover,

input.button:hover,

input[type="button"]:hover,

input[type="submit"]:hover {

  text-decoration: none;

	background-color: #09C;
}

.btn:active,

button:active,

.button:active,

a.button:active,

ul.pagenav li a:active,

input.button:active,

input[type="button"]:active,

input[type="submit"]:active{

   -webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2) inset;

   -moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2) inset;

   box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2) inset;

}

.dropdown-toggle {
	display: none;
}


/* 9 HEADER	 				============================================================================= */

/* 10 LOGO	 				============================================================================= */

#logoRow.row {

	padding:0;

}

#logo {

	font-size:36px;

	font-size:3.6rem;

	display: none;

}



.custom_staticLogo {

	padding: 15px;

	width: 100%;

	height: auto;
	


}

.custom_staticLogo p {
	text-align: center;
}

.custom_staticLogo img {
	width: 100%;
	height: auto;
	max-width: 600px;
	margin: 0 auto;
}

.custom_staticLogo a {
	margin: 0 auto;
}



/* 11 NAVIGATION			============================================================================= */

#buttonRow {float:right;}

#mobileMenu,

#mobileSearch {

	float:right;

	display:block;

	background: #fff;

	border:1px solid #ddd;

	-webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1); 

    -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);

    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1);	  

	padding:.5em .75em;

}

#mobileSearch {

	position: relative;

	top: 2rem;

	margin-left:20px;

	margin-left:2rem;

}



#buttonRow {

	background-color: #e5e5e5;

	display: block;

	width: 100%;

	height: 37px;

}



#mobileMenu {

	background-color: #000;

	color: #fff;

	border-color: #999;

	border: none;

}



#mobileMenu:hover {

	text-decoration: none;

	background-color: #09C;

}



#banner .moduletable_menu {

	display: none;

}



#menu.row {

	padding:0;

	background:#fcfcfc;

}

#menu article {

	margin-bottom:0;

}

#lowerMenu ul.menu {

	margin:0;

	padding:0;

}

#lowerMenu li {

	float:left;

	display:inline-block;

	list-style-type:none;

	width:50%;

}

#lowerMenu li a {

	display:block;

	padding:1em;

	text-align:center;

	border:1px solid #666 !important;

	border-bottom: 1px solid #666 !important;

	background-color: #c0eefd;	

}

#lowerMenu li a:hover {

	border:1px solid #666 !important;

	border-bottom: 1px solid #666 !important;
}

#lowerMenu li a:nth-child(odd) {

	border-right:1px solid #e5e5e5;

}

/* breadcrumbs */

#breadcrumbRow.row {

	padding-top:.5em;

	padding-bottom:.5em;

	background:#fcfcfc;

}

#breadcrumbRow article {

	margin-bottom:0;

}

.breadcrumbs {

	font-size:12px;

	font-size:1.2rem;

}

/* article navigation */

ul.pagenav,

ul.pagenav li {margin:0;padding:0;}

ul.pagenav li {

	list-style-type:none;

	display:inline-block;

}

li.pagenav-prev {float:left;}

li.pagenav-next {float:right;}



.pagination p,

.pagination ul {

	text-align:center;

	}

.pagination ul {

	margin:0;

	padding:0;

	}

.pagination li {

	list-style-type:none;

	display:inline-block;

	margin:.125em;

}

.pagination li span, 

.pagination li a {

	padding:.25em .5em;

}

.pagination li a {

	border:1px solid #e5e5e5;

	background:#f9f9f9;

}

.pagination li a:hover {

	background:#e5e5e5;

}

.pagination li span {

	border:1px solid #eee;

	color:#d5d5d5;

}

/* 12 BANNER 				============================================================================= */

#bannerRow.row {

	padding:0;

	margin-top: 0;

}

#bannerRow article {

	margin-bottom:0;

}



.moduletable_welcome {

	padding: 0 30px;

}



#bannerRow video {

	width: 100%;

	height: auto;

	max-width: 640px;

	text-align: center;
	
	border: none !important;
	text-shadow: none !important;

	margin: 0 auto;
	
	padding-top: 30px;
	margin-top: 0;

}



#bannerRow .custom {

	text-align: center;

}

/* 13 ABOVE 				============================================================================= */

/* 14 MAIN CONTENT 			============================================================================= */

#mainRow {

		border-top: none;

		padding-top: 0;

}


#main {

		border-bottom:3px solid #eee;

		margin-bottom:2em;

		padding-bottom:2em;

		padding-top: 2em;

}

/* article */

article.article {

	position:relative;

}

.article-meta {

	font-size:12px;

	font-size:1.2rem;

	color:#999;

	border-top:1px solid #eee;

	border-bottom:1px solid #eee;

	padding:.5em 1em;

	font-style:italic;

	margin-bottom:15px;

	margin-bottom:1.5rem;

}



.article-info-term {

	display: none;

}

.article-info {
	font-size: small;
	color: #bbb;
	font-style: italic;
}

.article-info dd {
	display: inline;
}

.article-info dd::after {
	content: " - ";
}

/* article icons */

.icons {

    display: inline-block;

    float: right;

    margin-top: -3em;

}

.icons ul {

	margin:0;

	padding:0;

}

.icons li {

	list-style-type:none;

	float:left;

	margin:0 0 0 .5em;

}



article .actions {

	display: none;

}



.hidelabeltxt {

	display: none;

}



  .weblink-category .title p a {

	  font-size: larger;

	  padding-left: 0.5em;

  }

.custom_welcome {
	padding-top: 30px;
}

.custom_welcome h2 {
	font-size: 36px;
	font-size: 3.6rem;
}



/* 15 COMPLEMENTARY 		============================================================================= */

/* 16 BOTTOM 				============================================================================= */

#bottomRow {

	background:#fcfcfc;

}



#bottomRow {

	border-top: none;

}



#bottomRow.row {

	padding-bottom: 1em;

}



#bottom1, #bottom2, #bottom3 {

	text-align: center;



}



#bottom2 .phoneNumber {

	color: #F00;

	font-size: larger;

}

/* 17 FOOTER	 			============================================================================= */

footer[role="contentinfo"] {



	background:#eee;

}

#creditRow.row {

	background-color: #000;

	color: #fff;

	padding-top: 0;

}



#lowerMenu .menu a {

	background-color: #121212;

}



#lowerMenu .menu .active a {

	background-color: #252525;

}



#lowerMenu .menu li a:hover {

	text-decoration: none;

	background-color: #09C;

	color: #fff;

}





/* 18 VENDOR-SPECIFIC 		============================================================================= */

/* 19 JOOMLA SPECIFICS 		============================================================================= */

#system-message,

.error {

	background-color: #f9f9f9;

    border: 1px solid #e5e5e5;

	-webkit-border-radius: .5em;

	-moz-border-radius: .5em;

	border-radius: .5em;

	padding:1em;

}

#system-message dt {

	margin-bottom: 15px;

	margin-bottom: 1.5em;

}

#system-message dl {

	margin-bottom: 0;

}

.warning,

.error {

	color: #B94A48;

}

input[type="checkbox"] {

	margin-left:.5em;

}

label#jform_contact_email_copy-lbl {

	display:inline-block;

	float:left;

}

#contact-form button {

	float:left;

	clear: both;

}

.contact-address {
	padding-top: 1em;
}

.contact-address address span {
	display: block;
}

.contact-form {
	margin-top: 2em;
}

#jform_contact_message, #jform_contact_emailmsg {
	width: 100%;
	max-width: none;
}


.osolCaptchaBlock td, .osolCaptchaBlock label {
	display: block;
	width: 100%;
	text-align: left;
	float: left;
}

.osolCaptchaBlock label {
	clear: left;
}

.osolCaptchaBlock img {
	padding-top: 1em;
	float: left;
	text-align: left;
}

.osolCaptchaBlock input {
	float: left;
}




/* 20 MODULE STYLES 		============================================================================= */

article {

	margin-bottom:40px;

	margin-bottom:4rem;

}

/* fix some small overflow issues for very low resolutions iphone 5 etc */
.ccc-facebook-module, .contact-form {
	overflow: hidden;
}

.fb-like-box span, .fb-like-box iframe {
	width: 100% !important;
}

.ccc-jfb-gallery .contentheading a {
	margin-left: 5px;
}

#jfbalbum-1 {
	margin-bottom: 1.5em;
}

.mfp-bottom-bar, .mfp-counter {
	font-size: 14px;
}

.mfp-counter {
	padding-left: 1em;
}

.mfp-title {
	padding-right: 64px;
}

.weblink-category ul {
	list-style-type: none;
}

.weblink-category .filters {
	display: none;
}

/* popover styling from protostar */

.tooltip {
	position: absolute;
	z-index: 1030;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	margin-top: -3px;
	padding: 5px 0;
}
.tooltip.right {
	margin-left: 3px;
	padding: 0 5px;
}
.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}
.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}
.tooltip-inner {
	max-width: 200px;
	padding: 8px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000;
}
.popover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1060;
	display: none;
	max-width: 276px;
	padding: 1px;
	text-align: left;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	white-space: normal;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.popover.top {
	margin-top: -10px;
}
.popover.right {
	margin-left: 10px;
}
.popover.bottom {
	margin-top: 10px;
}
.popover.left {
	margin-left: -10px;
}
.popover-title {
	margin: 0;
	padding: 8px 14px;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	background-color: #f7f7f7;
	border-bottom: 1px solid #ebebeb;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.popover-title:empty {
	display: none;
}
.popover-content {
	padding: 9px 14px;
}
.popover .arrow,
.popover .arrow:after {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.popover .arrow {
	border-width: 11px;
}
.popover .arrow:after {
	border-width: 10px;
	content: "";
}
.popover.top .arrow {
	left: 50%;
	margin-left: -11px;
	border-bottom-width: 0;
	border-top-color: #999;
	border-top-color: rgba(0,0,0,0.25);
	bottom: -11px;
}
.popover.top .arrow:after {
	bottom: 1px;
	margin-left: -10px;
	border-bottom-width: 0;
	border-top-color: #fff;
}
.popover.right .arrow {
	top: 50%;
	left: -11px;
	margin-top: -11px;
	border-left-width: 0;
	border-right-color: #999;
	border-right-color: rgba(0,0,0,0.25);
}
.popover.right .arrow:after {
	left: 1px;
	bottom: -10px;
	border-left-width: 0;
	border-right-color: #fff;
}
.popover.bottom .arrow {
	left: 50%;
	margin-left: -11px;
	border-top-width: 0;
	border-bottom-color: #999;
	border-bottom-color: rgba(0,0,0,0.25);
	top: -11px;
}
.popover.bottom .arrow:after {
	top: 1px;
	margin-left: -10px;
	border-top-width: 0;
	border-bottom-color: #fff;
}
.popover.left .arrow {
	top: 50%;
	right: -11px;
	margin-top: -11px;
	border-right-width: 0;
	border-left-color: #999;
	border-left-color: rgba(0,0,0,0.25);
}
.popover.left .arrow:after {
	right: 1px;
	border-right-width: 0;
	border-left-color: #fff;
	bottom: -10px;
}

label#jform_captcha-lbl {
	text-align: left !important;
	white-space: normal !important;
	white-space-collapse: discard;
}

label.hasPopover {
	display: inline-block;
}

label#jform_captcha-lbl {
	margin-top: 1.5em;
	clear: both;
}

.ccc-android-mobile-logo {
	width: 100%;
	height: auto;
	max-width: 600px;
	display: inline-block;
}

@media print {

  * {

    background: transparent !important;

    color: black !important;

    box-shadow: none !important;

    text-shadow: none !important;

    filter: none !important;

    -ms-filter: none !important;

  }

  @page  {

    margin: 0.5cm;

  }

  h2,

  h3 {

    orphans: 3;

    widows: 3;

    page-break-after: avoid;

  }

  p {

    orphans: 3;

    widows: 3;

  }

  pre,

  blockquote {

    border: 1px solid #808080;

    page-break-inside: avoid;

  }

  abbr[title]:after {

    content: " (" attr(title) ")";

  }

  a,

  a:visited {

    text-decoration: underline;

  }

  a[href]:after {

    content: " (" attr(href) ")";

  }

  a[href^="javascript:"]:after,

  a[href^="#"]:after {

    content: "";

  }

  img {

    max-width: 100% !important;

    page-break-inside: avoid;

  }

  thead {

    display: table-header-group;

  }

  tr {

    page-break-inside: avoid;

  }

}

@media only screen and (max-width: 430px) {

.ccc-facebook-module, .ccc-facebook-module span, .ccc-facebook-module iframe {
	width: 100% !important;
}

}

@media only screen and (min-width: 34.286em) {

/* 1 ROOT 					============================================================================= */

/* 2 GRID	 				============================================================================= */

/* 3 HELPERS		 		============================================================================= */

/* 4 TYPOGRAPHY 			============================================================================= */

/* 5 LINKS 					============================================================================= */

/* 6 FIGURES & IMAGES 		============================================================================= */

/* 7 TABLES 				============================================================================= */

/* 8 FORMS & BUTTONS		============================================================================= */

/* 9 HEADER	 				============================================================================= */

/* 10 LOGO	 				============================================================================= */

/* 11 NAVIGATION			============================================================================= */

/* 12 BANNER 				============================================================================= */

/* 13 ABOVE 				============================================================================= */

/* 14 MAIN CONTENT 			============================================================================= */

/* 15 COMPLEMENTARY 		============================================================================= */

/* 16 BOTTOM 				============================================================================= */

/* 17 FOOTER	 			============================================================================= */

/* 18 VENDOR-SPECIFIC 		============================================================================= */

/* 19 JOOMLA SPECIFICS 		============================================================================= */

/* 20 MODULE STYLES 		============================================================================= */

}























































































/* 600px */

@media only screen and (min-width: 37.5em) {

/* 1 ROOT 					============================================================================= */

/* 2 GRID	 				============================================================================= */

/* 3 HELPERS		 		============================================================================= */

/* 4 TYPOGRAPHY 			============================================================================= */

/* 5 LINKS 					============================================================================= */

/* 6 FIGURES & IMAGES 		============================================================================= */

/* 7 TABLES 				============================================================================= */

/* 8 FORMS & BUTTONS		============================================================================= */

/* 9 HEADER	 				============================================================================= */

/* 10 LOGO	 				============================================================================= */

/* 11 NAVIGATION			============================================================================= */

/* 12 BANNER 				============================================================================= */

/* 13 ABOVE 				============================================================================= */

#aboveRow {

	border-bottom:1px solid #eee;

}

#aboveRow article {

	width:47.5%;

	margin-right:5%;

}

#aboveRow :nth-child(2n) article {

	margin-right:0;

}

/* 14 MAIN CONTENT 			============================================================================= */

/* 15 COMPLEMENTARY 		============================================================================= */

#left article {

	width:47.5%;

	margin-right:5%;

}

#left :nth-child(2n) {

	margin-right:0%;

}

/* 16 BOTTOM 				============================================================================= */



/* 17 FOOTER	 			============================================================================= */

footer article {



}



#lowerMenu {

	width: 100%;

	text-align: center;

}



#lowerMenu article {

	width: 100%;

	text-align: center;

	margin: 0;

	padding: 0;

}



footer :nth-child(2n) article {

	margin-right:0;

}



#creditRow.row {

	padding-top: 30px;

}



/* 18 VENDOR-SPECIFIC 		============================================================================= */

/* 19 JOOMLA SPECIFICS 		============================================================================= */

#xmap ul {
	padding-bottom: 20px;
}

#xmap ul a {
	font-size: 14px !important;
}

#xmap ul a img {
	display: none;
}

/* 20 MODULE STYLES 		============================================================================= */

#aboveRow article,

#left article,

footer article {

	float:left;

}

}































































































/* 768px */

@media only screen and (min-width: 48em) {

/* 1 ROOT 					============================================================================= */



html {

	background-image: url(../images/medium/checkered-flag-mid.jpg);

}



body {

	position:relative;

	margin-bottom: 20px;

}

/* 2 GRID	 				============================================================================= */

/* 3 HELPERS		 		============================================================================= */

.mobile {

	display:none;

}

.desktop {

	display: inherit;

}

/* 4 TYPOGRAPHY 			============================================================================= */

/* 5 LINKS 					============================================================================= */

/* 6 FIGURES & IMAGES 		============================================================================= */

/* 7 TABLES 				============================================================================= */

/* 8 FORMS & BUTTONS		============================================================================= */

input,

textarea,

select {

  max-width: 360px;

}

/* 9 HEADER	 				============================================================================= */

/* 10 LOGO	 				============================================================================= */

#logoRow.row {

	padding:20px 0 0 0;

	padding:2rem 0 0 0;

}

.custom_staticLogo {

	padding: 20px;

	margin-top: 20px;

}

/* 11 NAVIGATION			============================================================================= */

#banner .moduletable_menu {

	display: block;

}

#buttonRow {

	display: none;

}

#menu {

	position:absolute;

	width:75%;

	top:40px;

	top:4rem;

	right:0;

}

#menu.row {

	border-top:none;

	background:none;

}

ul.menu {

	padding: 20px 30px;

	width: 100%;

	background-color: #000;

}

.menu li {

	width:auto;

	display: inline-block;

}

.menu li a {

	text-align:center;

	padding: 20px;

	border-bottom:0;	

}

.menu li a:nth-child(odd) {

	border-right:0;

}



#bannerRow .moduletable_menu .active a {

	background-color: #1e1e1e;

}



#bannerRow .moduletable_menu li a:hover {

	text-decoration: none;

	background-color: #09C;

	color: #fff;

}



#lowerMenu .menu a {

	background-color: #121212;

	padding: 20px;

}



#lowerMenu .menu .active a {

	background-color: #252525;

}



#lowerMenu .menu li a:hover {

	text-decoration: none;

	background-color: #09C;

	color: #fff;

}

	

	

	

	

/* 12 BANNER 				============================================================================= */

#bannerRow video {

	max-width: 640px;



}



/* 13 ABOVE 				============================================================================= */

/* 14 MAIN CONTENT 			============================================================================= */

aside#sidebar {

	width:30%;

	margin-right:5%;

	float:left;

}

#left article {

	margin-right:0;

	width:100%;

}

#main {

	border-bottom:0;

	margin-bottom:0;

}

#main.mainLeft {

	width:65%;

	float:right;

}

.intro-articles .article {

	width: 45%;

	clear: none;

	display: inline-block;

}



.intro-articles article:nth-child(odd) {

	float:right;

}



article .actions {

	display: inline;

}

/* 15 COMPLEMENTARY 		============================================================================= */

/* 16 BOTTOM 				============================================================================= */

#bottomRow {

}



#bottomRow.row {

	padding-bottom: 0;

}



#bottomRow article {

	width:47.5%;

	margin-right:5%;

	margin-bottom:5%;

}

#bottomRow :nth-child(2n) article {

	margin-right:0;

}

/* 17 FOOTER	 			============================================================================= */





#creditRow {

	width: 100%;

	text-align: center;

}



#creditRow.row {

	padding-top: 30px;

}



#lowerMenu {

	width: 100%;

	text-align: center;

}



#lowerMenu article {

	width: 100%;

	text-align: center;

	margin: 0;

	padding: 0;

}

/* 18 VENDOR-SPECIFIC 		============================================================================= */

/* 19 JOOMLA SPECIFICS 		============================================================================= */

/* 20 MODULE STYLES 		============================================================================= */

#bottomRow article {
	float: left;

}

































































































/* 992px */

@media only screen and (min-width: 62em) {

/* 1 ROOT 					============================================================================= */

/* 2 GRID	 				============================================================================= */

/* 3 HELPERS		 		============================================================================= */

/* 4 TYPOGRAPHY 			============================================================================= */

/* 5 LINKS 					============================================================================= */

/* 6 FIGURES & IMAGES 		============================================================================= */

/* 7 TABLES 				============================================================================= */

/* 8 FORMS & BUTTONS		============================================================================= */

/* 9 HEADER	 				============================================================================= */

/* 10 LOGO	 				============================================================================= */

#logoRow.row {

	padding:30px 0 0 0;

	padding:3rem 0 0 0;

}

.custom_staticLogo {

	padding: 30px;

}

/* 11 NAVIGATION			============================================================================= */

#menu {

	top:60px;

	top:6rem;

}

nav li {

	margin:0 0 0 3em;

}

/* 12 BANNER 				============================================================================= */

/* 13 ABOVE 				============================================================================= */

#aboveRow article {

	width:21.25%;

}

#aboveRow :nth-child(2n) article {

	margin-right:5%;

}

#aboveRow :nth-child(4n) article {

	margin-right:0;

}

/* 14 MAIN CONTENT 			============================================================================= */

/* 15 COMPLEMENTARY 		============================================================================= */

/* 16 BOTTOM 				============================================================================= */

#bottomRow article {

	width:45%;

}

#bottomRow :nth-child(2n) article {

	margin-right:5%;

}

#bottomRow :nth-child(3n) article {

	margin-right:0;

}

/* 17 FOOTER	 			============================================================================= */

#creditRow {

	margin-bottom: 0;

}

/* 18 VENDOR-SPECIFIC 		============================================================================= */

/* 19 JOOMLA SPECIFICS 		============================================================================= */

/* 20 MODULE STYLES 		============================================================================= */

}

/* 1382px */

@media only screen and (min-width: 86.375em) {

/* 1 ROOT 					============================================================================= */



html {

	background-image: url(../images/large/checkered-flag.jpg);

}



/* 2 GRID	 				============================================================================= */

/* 3 HELPERS		 		============================================================================= */

/* 4 TYPOGRAPHY 			============================================================================= */

/* 5 LINKS 					============================================================================= */

/* 6 FIGURES & IMAGES 		============================================================================= */

/* 7 TABLES 				============================================================================= */

/* 8 FORMS & BUTTONS		============================================================================= */

/* 9 HEADER	 				============================================================================= */

/* 10 LOGO	 				============================================================================= */

/* 11 NAVIGATION			============================================================================= */

/* 12 BANNER 				============================================================================= */

/* 13 ABOVE 				============================================================================= */

/* 14 MAIN CONTENT 			============================================================================= */

/* 15 COMPLEMENTARY 		============================================================================= */

/* 16 BOTTOM 				============================================================================= */

/* 17 FOOTER	 			============================================================================= */

/* 18 VENDOR-SPECIFIC 		============================================================================= */

/* 19 JOOMLA SPECIFICS 		============================================================================= */

/* 20 MODULE STYLES 		============================================================================= */

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {

/* 1 ROOT 					============================================================================= */

/* 2 GRID	 				============================================================================= */

/* 3 HELPERS		 		============================================================================= */

/* 4 TYPOGRAPHY 			============================================================================= */

/* 5 LINKS 					============================================================================= */

/* 6 FIGURES & IMAGES 		============================================================================= */

/* 7 TABLES 				============================================================================= */

/* 8 FORMS & BUTTONS		============================================================================= */

/* 9 HEADER	 				============================================================================= */

/* 10 LOGO	 				============================================================================= */

/* 11 NAVIGATION			============================================================================= */

/* 12 BANNER 				============================================================================= */

/* 13 ABOVE 				============================================================================= */

/* 14 MAIN CONTENT 			============================================================================= */

/* 15 COMPLEMENTARY 		============================================================================= */

/* 16 BOTTOM 				============================================================================= */

/* 17 FOOTER	 			============================================================================= */

/* 18 VENDOR-SPECIFIC 		============================================================================= */

/* 19 JOOMLA SPECIFICS 		============================================================================= */

/* 20 MODULE STYLES 		============================================================================= */ 

}